[Android APK] Installation APK-Tool (résolu)

Applications, problèmes de configuration réseau
Avatar de l’utilisateur
tos69400
Daikyu
Messages : 98
Inscription : sam. 07 juil. 2012, 15:02

[Android APK] Installation APK-Tool (résolu)

Message par tos69400 »

Salut à tous,
Ce jour tentative d'installation d'android apk-tool.
Petit souci: dépendance avec lib32-ncurses non résolue.

Paquet introuvable dans les dépôts officiels ou sur Aur.

Quelqu'un à le même souci ?

@FoolEcho : mise à jour ok.
Dernière modification par tos69400 le dim. 15 juil. 2012, 23:25, modifié 1 fois.
ArchLinux + CK Kernel + Gnome.
Systemd en cours de transition ...
Avatar de l’utilisateur
MrMen
Chu Ko Nu
Messages : 479
Inscription : sam. 11 juil. 2009, 14:33
Localisation : (33)

Re: [Android APK] Installation APK-Tool

Message par MrMen »

Bonsoir, je pense que tu devrais faire un petit yaourt -Sy et autoriser le dépôt multilib.

Regarde ici : http://www.archlinux.org/packages/multi ... 2-ncurses/
Arch 64 | Awesome | Zsh | Bépo
Avatar de l’utilisateur
tos69400
Daikyu
Messages : 98
Inscription : sam. 07 juil. 2012, 15:02

Re: [Android APK] Installation APK-Tool

Message par tos69400 »

Install en cours merci de l'info pour le dépôt multilib c'est bien ce qui me faisait défaut.

Sinon faut vraiment que je comprenne cette histoire de PKGBUILD car je choisi toujours les options (non) par défaut et je pense pas que ce choix le meilleur choix systématiquement => voir mon topic sur heimdall.
ArchLinux + CK Kernel + Gnome.
Systemd en cours de transition ...
Avatar de l’utilisateur
MrMen
Chu Ko Nu
Messages : 479
Inscription : sam. 11 juil. 2009, 14:33
Localisation : (33)

Re: [Résolu] Installation APK-Tool

Message par MrMen »

Content que ça ait suffit ;)
Arch 64 | Awesome | Zsh | Bépo
Avatar de l’utilisateur
FoolEcho
Maître du Kyudo
Messages : 10626
Inscription : dim. 15 août 2010, 11:48
Localisation : Basse-Normandie

Re: [Android APK] Installation APK-Tool (résolu)

Message par FoolEcho »

tos69400 a écrit :Sinon faut vraiment que je comprenne cette histoire de PKGBUILD car je choisi toujours les options (non) par défaut et je pense pas que ce choix le meilleur choix systématiquement => voir mon topic sur heimdall.
Tout dépend si le PKGBUILD est à jour/bien fait ou éventuellement si tu veux modifier des options de compilation par exemple (quand il y a compilation). Par défaut et dans 99% des cas, il n'y a rien à éditer (ça ne dispense pas de jeter un oeil dedans ainsi que sur les commentaires ;-) ).
«The following statement is not true. The previous statement is true.» :nage:
Répondre